@charset "utf-8";

.mainscene{
    width: 441px; height: 254px;
}

.animationCanvas{
    position: absolute;
    top: 22px; left: 74px;
}

.arrow{
    position: absolute;
    width: 21px; height: 9px;
}

.blackLine{
    position: absolute;
    width: 7px; height: 2px;
    background-color: black;
}

.controlBack{
    display: inline-block;
    margin: 8px 2px;
}

.hide{
    visibility: hidden;
}

.segment{
    position: absolute;
    width: 12px; height: 9px;
}

#btn {
    display: inline-block;
    position: relative;
    width: 66px; height: 30px;
}

#escapedLightCanvas{
    position: absolute;
    top: 47px; left: 243px;
}

#lcText{
    position: absolute;
    top: 96px; left: 126px;
}

#lecText{
    position: absolute;
    top: 0px; left: 270px;
}

#omLine{
    top: 78px; left: 251px;
}

#omText{
    position: absolute;
    top: 74px; left: 260px;
}

#sldr {
    display: inline-block;
    position: relative;
    width: 147px;
}

#topWindow{
    position: relative;
    display: inline-block;
    width: 420px; height: 120px;
    margin-top: 9px;
}

#trmLine{
    top: 51px; left: 60px;
}

#trmText{
    position: absolute;
    top: 34px; left: 0px;
}

#tubeImage{
    position: absolute;
    top: 20px; left: 69px;
    width: 177px; height: 67px;
    box-shadow: 3px 3px 8px #333;
}
